## puppet-module-cirrax-gitolite 1.3.3

=== debian/changelog ===
puppet-module-cirrax-gitolite (1.3.3-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 22 Sep 2020 18:47:31 +0200

puppet-module-cirrax-gitolite (1.3.3-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 26 Apr 2020 19:08:01 +0200
