=== debian/control ===
Source: puppet-module-cirrax-gitolite
Section: admin
Priority: optional
Maintainer: Thorsten Alteholz <debian@alteholz.de>
Homepage: https://forge.puppet.com/cirrax/gitolite
Build-Depends: debhelper-compat (=12)
Standards-Version: 4.5.0

Package: puppet-module-cirrax-gitolite
Architecture: all
Depends: ${misc:Depends},
	puppet,
	puppet-module-puppetlabs-stdlib,
	puppet-module-puppetlabs-concat
Description: puppet module to configure gitolite
 This package contains a module to configure git repositories managed
 by gitolite.
 .
 It should be used together with puppet.
