## puppet-module-cirrax-gitolite 1.4.2

=== debian/changelog ===
puppet-module-cirrax-gitolite (1.4.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch: update
  * debian/control: bump standard to 4.7.2 (no changes)
  * debian/control: use dh13
  * debian/control: add Rules-Requires-Root: no
  * debian/control: add VCS URLs

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 15 Aug 2025 14:49:32 +0200
