=== debian/control ===
--- 
+++ 
@@ -3,8 +3,11 @@
 Priority: optional
 Maintainer: Thorsten Alteholz <debian@alteholz.de>
 Homepage: https://forge.puppet.com/cirrax/gitolite
-Build-Depends: debhelper-compat (=12)
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (=13)
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/alteholz/puppet-module-cirrax-gitolite
+Vcs-Git: https://salsa.debian.org/alteholz/puppet-module-cirrax-gitolite.git
+Rules-Requires-Root: no
 
 Package: puppet-module-cirrax-gitolite
 Architecture: all
