=== debian/watch ===
version=4
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=forge.puppetlabs/cirrax/gitolite .*/cirrax-gitolite-(.+)\.tar\.gz debian uupdate
