## puppet-module-cirrax-gitolite 1.4.3

=== debian/changelog ===
puppet-module-cirrax-gitolite (1.4.3-1) unstable; urgency=medium

  * New upstream release.

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 11 Nov 2025 18:25:32 +0100
